.version.mission /* version checker */
{
	color: #000005;
	background-color: #AF8B47;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1155.9486427874244px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #161211;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	padding-bottom: 236px;
}

#pu1217
{
	width: 0.01px;
	margin-left: -2px;
}

#u1217
{
	z-index: 2;
	width: 214px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 749px;
}

#u1217_img
{
	padding-right: 1px;
}

#u1205
{
	z-index: 4;
	width: 225px;
	margin-right: -10000px;
}

#u1205_img
{
	padding-right: 19px;
}

#u69
{
	z-index: 6;
	width: 565px;
	margin-right: -10000px;
	left: 196px;
}

#menuu1223
{
	z-index: 8;
	width: 446px;
	margin-left: 253px;
	margin-top: 10px;
}

#u1224
{
	width: 87px;
	min-height: 19px;
	margin-right: -10000px;
}

#u1227
{
	z-index: 11;
	width: 87px;
	height: 19px;
	margin-right: -10000px;
}

#u1229-4
{
	width: 87px;
	min-height: 17px;
	margin-bottom: -12px;
	margin-right: -10000px;
	top: -6px;
}

#pu1227:hover #u1229-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: -6px;
	left: 0px;
	min-height: 17px;
}

#pu1227:active #u1229-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: -6px;
	left: 0px;
	min-height: 17px;
}

#u2446
{
	width: 87px;
	min-height: 19px;
	margin-right: -10000px;
	left: 89px;
}

#u2447
{
	z-index: 21;
	width: 87px;
	height: 19px;
	margin-right: -10000px;
}

#u2449-4
{
	width: 87px;
	min-height: 17px;
	margin-bottom: -12px;
	margin-right: -10000px;
	top: -6px;
}

#pu1227.MuseMenuActive #u1229-4,#pu2447:hover #u2449-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: -6px;
	left: 0px;
	min-height: 17px;
}

#pu2447:active #u2449-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: -6px;
	left: 0px;
	min-height: 17px;
}

#pu1227:hover #u1227,#pu1227:active #u1227,#pu1227.MuseMenuActive #u1227,#pu2447:hover #u2447,#pu2447:active #u2447,#pu2447.MuseMenuActive #u2447
{
	width: 87px;
	height: 19px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

._u1227.f3s_mid,#pu1227:hover ._u1227.f3s_mid,#pu1227:active ._u1227.f3s_mid,#pu1227.MuseMenuActive ._u1227.f3s_mid,._u2447.f3s_mid,#pu2447:hover ._u2447.f3s_mid,#pu2447:active ._u2447.f3s_mid,#pu2447.MuseMenuActive ._u2447.f3s_mid
{
	width: 87px;
	height: 5px;
}

._u1227.f3s_top,._u1227.f3s_bot,#pu1227:hover ._u1227.f3s_top,#pu1227:hover ._u1227.f3s_bot,#pu1227:active ._u1227.f3s_top,#pu1227:active ._u1227.f3s_bot,#pu1227.MuseMenuActive ._u1227.f3s_top,#pu1227.MuseMenuActive ._u1227.f3s_bot,._u2447.f3s_top,._u2447.f3s_bot,#pu2447:hover ._u2447.f3s_top,#pu2447:hover ._u2447.f3s_bot,#pu2447:active ._u2447.f3s_top,#pu2447:active ._u2447.f3s_bot,#pu2447.MuseMenuActive ._u2447.f3s_top,#pu2447.MuseMenuActive ._u2447.f3s_bot
{
	width: 87px;
	height: 7px;
}

#u1757
{
	width: 88px;
	min-height: 19px;
	margin-right: -10000px;
	left: 178px;
}

#u1760
{
	z-index: 31;
	width: 88px;
	height: 19px;
	margin-right: -10000px;
}

#u1761-4
{
	width: 88px;
	min-height: 17px;
	margin-bottom: -12px;
	margin-right: -10000px;
	top: -6px;
}

#pu2447.MuseMenuActive #u2449-4,#pu1760:hover #u1761-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: -6px;
	left: 0px;
	min-height: 17px;
}

#pu1760:active #u1761-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: -6px;
	left: 0px;
	min-height: 17px;
}

#u1764
{
	width: 88px;
	min-height: 19px;
	margin-right: -10000px;
	left: 268px;
}

#u1767
{
	z-index: 41;
	width: 88px;
	height: 19px;
	margin-right: -10000px;
}

#u1770-4
{
	width: 88px;
	min-height: 17px;
	margin-bottom: -12px;
	margin-right: -10000px;
	top: -6px;
}

#pu1760.MuseMenuActive #u1761-4,#pu1767:hover #u1770-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: -6px;
	left: 0px;
	min-height: 17px;
}

#pu1767:active #u1770-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: -6px;
	left: 0px;
	min-height: 17px;
}

#u2388
{
	width: 88px;
	min-height: 19px;
	margin-right: -10000px;
	left: 358px;
}

#pu1227,#pu2447,#pu1760,#pu1767,#pu2389
{
	width: 0.01px;
}

#u2389
{
	z-index: 51;
	width: 88px;
	height: 19px;
	margin-right: -10000px;
}

#u2392-4
{
	width: 88px;
	min-height: 17px;
	margin-bottom: -12px;
	margin-right: -10000px;
	top: -6px;
}

#pu1767.MuseMenuActive #u1770-4,#pu2389:hover #u2392-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: -6px;
	left: 0px;
	min-height: 17px;
}

#pu2389:active #u2392-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: -6px;
	left: 0px;
	min-height: 17px;
}

#pu2389.MuseMenuActive #u2392-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: -6px;
	left: 0px;
	min-height: 17px;
}

#pu1760:hover #u1760,#pu1760:active #u1760,#pu1760.MuseMenuActive #u1760,#pu1767:hover #u1767,#pu1767:active #u1767,#pu1767.MuseMenuActive #u1767,#pu2389:hover #u2389,#pu2389:active #u2389,#pu2389.MuseMenuActive #u2389
{
	width: 88px;
	height: 19px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

._u1760.f3s_mid,#pu1760:hover ._u1760.f3s_mid,#pu1760:active ._u1760.f3s_mid,#pu1760.MuseMenuActive ._u1760.f3s_mid,._u1767.f3s_mid,#pu1767:hover ._u1767.f3s_mid,#pu1767:active ._u1767.f3s_mid,#pu1767.MuseMenuActive ._u1767.f3s_mid,._u2389.f3s_mid,#pu2389:hover ._u2389.f3s_mid,#pu2389:active ._u2389.f3s_mid,#pu2389.MuseMenuActive ._u2389.f3s_mid
{
	width: 88px;
	height: 5px;
}

._u1760.f3s_top,._u1760.f3s_bot,#pu1760:hover ._u1760.f3s_top,#pu1760:hover ._u1760.f3s_bot,#pu1760:active ._u1760.f3s_top,#pu1760:active ._u1760.f3s_bot,#pu1760.MuseMenuActive ._u1760.f3s_top,#pu1760.MuseMenuActive ._u1760.f3s_bot,._u1767.f3s_top,._u1767.f3s_bot,#pu1767:hover ._u1767.f3s_top,#pu1767:hover ._u1767.f3s_bot,#pu1767:active ._u1767.f3s_top,#pu1767:active ._u1767.f3s_bot,#pu1767.MuseMenuActive ._u1767.f3s_top,#pu1767.MuseMenuActive ._u1767.f3s_bot,._u2389.f3s_top,._u2389.f3s_bot,#pu2389:hover ._u2389.f3s_top,#pu2389:hover ._u2389.f3s_bot,#pu2389:active ._u2389.f3s_top,#pu2389:active ._u2389.f3s_bot,#pu2389.MuseMenuActive ._u2389.f3s_top,#pu2389.MuseMenuActive ._u2389.f3s_bot
{
	width: 88px;
	height: 7px;
}

#pu2454
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 45px;
}

#u2454
{
	z-index: 59;
	width: 921px;
	-pie-box-shadow: 13px 13px 8px #3F3F3F;
	-moz-box-shadow: 13px 13px 8px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 13px 13px 8px -1px rgba(0, 0, 0, 0.75);
	box-shadow: 13px 13px 8px rgba(0, 0, 0, 0.75);
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
}

._u2454.f3s_top
{
	background-image: url("../images/u2454-sprite.png");
	width: 921px;
	overflow: hidden;
	height: 7px;
	background-position: left top;
}

._u2454.f3s_mid
{
	background-image: url("../images/u2454-sprite.png");
	overflow: visible;
	background-position: -921px top;
	width: 921px;
	height: 84px;
}

._u2454.f3s_bot
{
	background-image: url("../images/u2454-sprite.png");
	width: 921px;
	overflow: visible;
	height: 7px;
	background-position: -1842px top;
}

#u2453-35
{
	z-index: 60;
	width: 858px;
	min-height: 668px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 31px;
}

#u2453-2,#u2453-3
{
	font-size: 30px;
	line-height: 36px;
	color: #FFFFFF;
	font-weight: bold;
}

#u2453-6
{
	font-size: 24px;
	line-height: 29px;
	color: #000000;
	font-style: italic;
}

#u2453-4,#u2453-7,#u2453-8
{
	color: #000000;
}

#u2453-9
{
	color: #FFFFFF;
	font-style: normal;
}

#u2453-11
{
	font-size: 24px;
	line-height: 29px;
	color: #FFFFFF;
	font-weight: bold;
	font-style: normal;
}

#u2650
{
	float: left;
	margin: 13px 3px -7px;
}

#u2644
{
	z-index: 86;
	width: 237px;
	background-color: transparent;
}

#u2453-29
{
	font-style: italic;
}

#u2453-32
{
	color: #FFFFFF;
	font-style: italic;
}

#u2453-12,#u2453-14,#u2453-13,#u2453-15,#u2453-17,#u2453-18,#u2453-20,#u2453-21,#u2453-24,#u2453-25,#u2453-26,#u2453-27,#u2453-28,#u2453-30,#u2453-33
{
	color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
	padding-bottom: 43px;
}

#page .verticalspacer
{
	clear: both;
}

